<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">


        <View
            android:id="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_white"
            app:layout_constraintBottom_toBottomOf="@+id/main_toolbar" />


        <LinearLayout
            android:id="@+id/linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/pasilleros_margin_main_menu"
            android:layout_marginRight="@dimen/pasilleros_margin_main_menu"
            android:orientation="vertical"
            android:padding="@dimen/navigation_row_limit_padding"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/divider">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/company"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/item_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="@string/company"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    tools:text="@string/company" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/nif"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/item_nif"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="@string/nif"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    tools:text="@string/nif" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/adress"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/item_adress"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="@string/adress"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    android:tooltipText="@string/copied"
                    tools:text="@string/adress" />
            </LinearLayout>


        </LinearLayout>

        <View
            android:id="@+id/dividertwo"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="@dimen/item_list_separation"
            android:layout_marginBottom="@dimen/item_list_separation"
            android:background="@color/verdnatura_white"
            app:layout_constraintBottom_toBottomOf="@+id/linearLayout" />

        <LinearLayout
            android:id="@+id/linearInfoFreelance"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/pasilleros_margin_main_menu"
            android:layout_marginRight="@dimen/pasilleros_margin_main_menu"
            android:orientation="vertical"
            android:padding="@dimen/navigation_row_limit_padding"
            android:visibility="gone"
            app:layout_constraintTop_toBottomOf="@id/dividertwo">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/freelance"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/freelance_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    tools:text="@string/freelance" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="@string/nif"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/freelance_nif"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    tools:text="@string/nif" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/adress"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/freelance_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1"
                    tools:text="@string/adress" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp"
                android:orientation="horizontal"
                android:visibility="gone">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/default_layout_margin"
                    android:text="Server:"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body1"
                    android:textStyle="bold" />

            </LinearLayout>

        </LinearLayout>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>